Bug 2605 - При рестарте NAGIOS перестает отсылать предупреждения
: При рестарте NAGIOS перестает отсылать предупреждения
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/nagios-common)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-05-22 11:43 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-05-22 11:43:18
Если машина запустить, то нагиос прекрасно отсылает предупреждения о падении
сервисов  за которыми он следит.
как только перестартовать сервис nagios, предупреждения перестают слаться.
проблема в отсутсвии TMPDIR в стартап скрипте.
необходимам для mail.

export TMPDIR=/tmp
этого было достаточно чтобы оживить его работу.

---

---
------- Comment #1 From 2003-07-04 16:25:41 -------
fixed in nagios-1.1-alt1
------- Comment #2 From 2003-07-04 16:25:41 -------
fixed in nagios-1.1-alt1